/* 头部banner */
.common-banner {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.common-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* tab页签切换内容 */
 .governance-section {
      padding: 4rem 0;
}
.nav-tabs {
   border-bottom: 2px solid #e2e8f0;
    margin-bottom: 2rem;
}
.nav-tabs .nav-item {
    width: 50%;
}
.nav-tabs .nav-link {
   color: #64748b;
    border: none;
    /* padding: 0.75rem 1.5rem; */
    font-weight: 500;
    width: 100%;
    position: relative;
    font-size: 1rem;
    height: 2rem;
    padding: 0;
}
.nav-tabs .nav-link.active {
     color: #0086C9;
    background-color: transparent;
}
.nav-tabs .nav-link.active::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #0086C9;
}

.basic-system-content .basic-system-item {
	padding: 40px 60px;
	background: #f1f5f8;
	border-radius: 20px;
	margin-bottom: 40px;
}
.basic-system-content .basic-system-item a {
	text-decoration: none;
}
.basic-system-content .basic-system-item a p{
	margin-bottom: 0;
}
.basic-system-content .basic-system-item .file-title {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	line-height: 1.4;
	padding-right: 5rem;
}
.basic-system-content .basic-system-item:hover {
	background: #006ebb;

}
.basic-system-content .basic-system-item:hover  .file-title{
	color: #fff;

}
.basic-system-content .basic-system-item .file {
	width: 100%;
	height: auto;
	-o-object-fit: cover;
	object-fit: cover;
}
.esg-header {
	text-align: center;
	margin: 30px 0;
	font-weight: 700;
	color: #333;
	font-size: 36px;
}
.esg-card {
	border-radius: 12px;
	padding: 40px 46px 40px 86px;
	color: white;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}
.esg-card::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 120px;
	height: 100%;
	border-radius: 0 12px 12px 0;
}
.esg-card .letter {
	font-size: 66px;
	font-weight: 800;
	position: absolute;
	top: 50%;
	margin-top: -36px;
	left: 46px;
	line-height: 1;
	text-align: center;
	width: 65px;
}
.esg-card:before {
	content: '';
	position: absolute;
	width: 61px;
	height: 94px;
	left: 109px;
	top: 50%;
	margin-top: -47px;
}
.esg-card .content {
	position: relative;
	z-index: 1;
	margin-left: 98px;
}
.esg-card p {
	margin: 0;
	font-size: 18px;
}
.w-card {
	background: #00539A;
}
.w-card:before {
	background: url("../../assets/image/esg/letter-icon-1.png") no-repeat;
	background-size: 100% 100%;
}
.i-card {
	background: #008FDC;
}
.i-card:before {
	background: url("../../assets/image/esg/letter-icon-2.png") no-repeat;
	background-size: 100% 100%;
}
.s-card {
	background: #FF9D00;
}
.s-card:before {
	background: url("../../assets/image/esg/letter-icon-3.png") no-repeat;
	background-size: 100% 100%;
}
.e-card {
	background: #52BC00;
}
.e-card:before {
	background: url("../../assets/image/esg/letter-icon-4.png") no-repeat;
	background-size: 100% 100%;
}
.sustainable-goal h6,.sustainable-concept h6 {
	color: #0086C9;
	font-size: 24px;
}
.sustainable-goal h6:before,.sustainable-concept h6:before {
	content: '';
	display: inline-block;
	vertical-align: center;
	width: 16px;
	height: 16px;
	background: url("../../assets/image/esg/checkbox.png") no-repeat;
	background-size: 100% 100%;
	margin-right: 9px;
} 
.sustainable-goal p,.sustainable-concept p,.sustainable-concept p span {
	font-size: 16px;
	color:#717680!important;
}
.sustainable-goal, .sustainable-concept {
	margin-top: 20px;
	padding: 15px;
	border-radius: 8px;
}
.esg-img-box {
	width: 95%;
}
.esg-img {
	 box-shadow: 0 36px 96px 0 rgba(4, 60, 136, 0.19);
	 border-radius:4px;
	width: 100%;
}
@media (max-width: 768px) {
	.esg-img-box {
		margin: 0 auto;
		float:none!important;
		width:100%;
	}
}